Package com.usatiuk.dhfs.autosync

# Class AutosyncProcessor

java.lang.Object
com.usatiuk.dhfs.autosync.AutosyncProcessor

@ApplicationScoped public class AutosyncProcessor extends Object

## Constructor Summary

Constructors
Constructor
Description
`AutosyncProcessor()`

## Method Summary

Modifier and Type
Method
Description
`void`
`add(JObjectKey name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AutosyncProcessor

public AutosyncProcessor()

## Method Details

### add

public void add(JObjectKey name)